.cardsHeader {
  color: #1870cb;
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
  text-align: center;
  margin-top: 15%;
  margin-bottom: 40px;
}

.noItemTxt {
  text-align: center;
  color: red;
  font-size: 36px;
}
